OpenAPICompiler.InvalidOptsError exception (openapi_compiler v1.0.0-beta.15) View Source